Unseal Space
REST APIConnected domains

List the org's connected domains

GET
/connected-domains
x-api-key<token>

Workspace-owned API key with per-resource permissions.

In: header

Response Body

application/json

curl -X GET "https://example.com/connected-domains"
{  "domains": [    {      "hostname": "string",      "state": "pending",      "ownershipStatus": "pending",      "certificateStatus": "pending",      "routingStatus": "unassigned",      "projectId": "string",      "instructions": [        {          "type": "CNAME",          "name": "string",          "value": "string",          "purpose": "routing",          "required": true        }      ],      "dnsHost": "cloudflare",      "dcvDelegation": "ok",      "verificationErrors": [        "string"      ],      "createdAt": "2019-08-24T14:15:22Z",      "checkedAt": "2019-08-24T14:15:22Z"    }  ]}